구글(Google) 업체에서 제공하는 Chrome 웹 브라우저의 버그(Bug) 수정 및 새로운 보안 취약점 문제를 해결한 Chrome 54.0.2840.59 정식 버전이 업데이트 되었습니다.

 

이번 업데이트에서는 코드 실행 및 보안 우회 취약점을 가진 자체 내장된 Adobe Flash Player 플러그인을 Adobe Flash Player 23.0.0.185 버전으로 업데이트 하였습니다.

 

또한 High 등급(6건), Medium 등급(6건), Low 등급(1건)을 비롯한 총 21건의 보안 취약점 문제를 해결한 보안 패치가 포함되어 있습니다.

 

■ High 등급

 

  1. CVE-2016-5181 : Universal XSS in Blink.
  2. CVE-2016-5182 : Heap overflow in Blink.
  3. CVE-2016-5183 : Use after free in PDFium.
  4. CVE-2016-5184 : Use after free in PDFium.
  5. CVE-2016-5185 : Use after free in Blink.
  6. CVE-2016-5187 : URL spoofing.

 

Medium 등급

 

  1. CVE-2016-5186 : Out of bounds read in DevTools.
  2. CVE-2016-5188 : UI spoofing.
  3. CVE-2016-5189 : URL spoofing.
  4. CVE-2016-5190 : Use after free in Internals.
  5. CVE-2016-5191 : Universal XSS in Bookmarks.
  6. CVE-2016-5192 : Cross-origin bypass in Blink.

 

Low 등급

 

  1. CVE-2016-5193 : Scheme bypass.

 

내부 보안 작업을 통한 다중 보안 취약점 수정

 

  • CVE-2016-5194 : Various fixes from internal audits, fuzzing and other initiatives.

 

그러므로 Chrome 웹 브라우저 사용자는 자동 업데이트(Chrome 맞춤설정 및 제어 → 도움말 → Chrome 정보) 기능을 통해 최신 버전으로 업데이트하시기 바랍니다.

블로그 이미지

벌새

울지않는벌새가 되고 싶은 나..